Your submission was sent successfully! Close

CVE-2015-8272

Published: 13 April 2017

RTMPDump 2.4 allows remote attackers to trigger a denial of service (NULL pointer dereference and process crash).

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
rtmpdump
Launchpad, Ubuntu, Debian
precise
Released (2.4~20110711.gitc28f1bab-1ubuntu0.1)
trusty
Released (2.4+20121230.gitdf6c518-1ubuntu0.1)
upstream
Released (2.4+20151223.gitfa8646d.1-1)
xenial
Released (2.4+20151223.gitfa8646d-1ubuntu0.1)
yakkety Not vulnerable
(2.4+20151223.gitfa8646d.1-1)
zesty Not vulnerable

Patches:
upstream: http://git.ffmpeg.org/gitweb/rtmpdump.git/commitdiff/4312322107a94c81d3ec5b98f91bc6b923551dc5